\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.174\sym{***}&                     &                     &       0.373\sym{***}\\
                    &    (0.0216)         &                     &                     &    (0.0368)         \\
[1em]
1990 $\times$ lpop  &      0.0222         &                     &                     &       0.131\sym{***}\\
                    &    (0.0211)         &                     &                     &    (0.0413)         \\
[1em]
2000 $\times$ lpop  &      0.0228         &                     &                     &      0.0225         \\
                    &    (0.0208)         &                     &                     &    (0.0426)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.765\sym{***}&                     &      -2.895\sym{***}\\
                    &                     &     (0.163)         &                     &     (0.294)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.335\sym{***}&                     &      -1.096\sym{***}\\
                    &                     &     (0.161)         &                     &     (0.292)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.296\sym{*}  &                     &      -0.628\sym{**} \\
                    &                     &     (0.165)         &                     &     (0.293)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &       0.262\sym{*}  &      0.0276         \\
                    &                     &                     &     (0.158)         &     (0.152)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.532\sym{***}&       0.366\sym{*}  \\
                    &                     &                     &     (0.201)         &     (0.199)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.469\sym{***}&       0.488\sym{***}\\
                    &                     &                     &     (0.177)         &     (0.179)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.428         &       0.451         &       0.475         &       0.542         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
